#!/bin/bash
# EOF in element type

trap "/usr/bin/killall -q -u $USER ./ParseGPX 2>/dev/null" 0 1 2 3 9 15
trap "/bin/rm -f $STDERR" 0 1 2 3 9 15
if [ ! -x ./ParseGPX ]; then
  echo './ParseGPX is missing or not executable'
  echo './ParseGPX is missing or not executable' 1>&2
  exit 1
fi


$BIN/run -stdout=/dev/null -stderr=/dev/null ./ParseGPX < $WHERE/eof_type.in
